<a name="<%= comment.id -%>"></a>
<div class="comment">
<div class="permalink"><%= link_to "#", "%s#%s" % [ nice_permalink_path(comment.issue), comment.id ] %></div>
<div class="description"><%= format_description(comment.description) %></div>

  <% if ! comment.attachments.empty? %>
    <div class="comment_attachments">
    <% for attachment in comment.attachments %>
      <span class="comment_attachment"><a class="comment_attachment" href="<%= attachment.public_filename %>"><%= image_tag(attachment.public_filename(:thumb), :class => "comment_attachment" ) %></a><br/><%= attachment.filename %></span>
    <% end %>
    </div>
  <% end %>

<div class="comment_meta">
<div class="created_at"><%= distance_of_time_in_words_to_now(comment.created_at) %> ago <span class="created_at_full">(<%= comment.created_at.to_s %>)</span></div>
<div class="created_by">By: <%= hCard(comment.created_by) %></div>
</div>

</div>
